#main-header{}
body.menu_style1 #st_header_wrap .is-sticky >*{width:100%}
body.menu_style1.boxed .is-sticky ,body.menu_style1.boxed .is-sticky #st_header_wrap_inner{width:inherit;}
body.boxed #st_header_wrap,
body.boxed #st_header_wrap_inner,
body.boxed #st_header_wrap_inner>*,
body.boxed #st_header_wrap_inner .is-sticky,
body.boxed #st_header_wrap_inner .is-sticky >*{width:inherit !important;}
body.menu_style1 .menu-item:hover .sub-toggle,.current-menu-ancestor >.sub-toggle{color:white;}
#menu1{background-color:white;}
.vc_row.wpb_row.st.bg-holder.vc_custom_1483360908481.vc_row-has-fill.vc_row-no-padding.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex {
    min-height: 100vh;
    margin-top: -16%;
}
#menu1, #menu1 .menu-collapser {
    background: transparent !important;
}

#menu1 {
    border-bottom: none !important;
    padding: 9px 0px;
}

ul.top-user-area-list.list.list-horizontal.list-border {
    padding: 10px;
}

#main-header .col-md-9 {
    float: right;
}

/*ul.list.user_nav_big.social_login_nav_drop {
    display: -webkit-inline-box;
}

ul.list.user_nav_big.social_login_nav_drop li {
    padding-left: 12px;
}

ul.list.user_nav_big.social_login_nav_drop li a {
    color: #424242;
}*/
